#include once "window9.bi"

Function GetExtensionPart(ByRef sPath As USTRING) As USTRING Export
	dim as USTRING sRet
	Var Pos_=InStrRev(sPath,".")
	Var len_=Len(sPath)
	sRet = Right(sPath,Len_-Pos_)
	Return sRet
End Function
